uuid: 5fda426b-4a5d-4f8e-a2b5-5f4c59d49cba
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.status
field_name: status
entity_type: taxonomy_term
bundle: tags
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
